{% extends 'admin.html.twig' %}

{% block title %}Edit Publisher{% endblock %}

{% block body %}
    <h1>Edit Publisher</h1>

    {{ include('admin_publisher/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_admin_publisher_index') }}">back to list</a>

    {{ include('admin_publisher/_delete_form.html.twig') }}
{% endblock %}
